create table if not exists paraguay.parametros
(
    key   text,
    type  text,
    value bigint,
    code  text
);

INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Locación Muebles - Adquisición y Locación de inmuebles. Alquiler de muebles', 'category', 1, 'Categoría Adquisición y Locación de inmuebles. Alquiler de muebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Licitación Pública Internacional - LPI', 'method', 20, 'Licitación Pública Internacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('LCO_DNCP_BID_OBRAS - LICITACIÓN POR CONCURSO DE OFERTA SISTEMA NACIONAL BID OBRAS SIMPLES', 'method', 42, 'Concurso de Ofertas');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('LPN_SBE_DNCP_BID - LICITACIÓN PUBLICA NACIONAL POR SBE SISTEMA NACIONAL BID BIENES COMUNES', 'method', 57, 'Licitación Pública Nacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios de ceremonial, gastronomico y funerarios', 'category', 4, 'Categoría Servicios de ceremonial, gastronomico y funerarios');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BID - Concurso de Ofertas (CO/CP)', 'method', 42, 'Concurso de Ofertas');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Minerales', 'category', 49, 'Categoría Minerales');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Licitación Pública Nacional - LPN', 'method', 57, 'Licitación Pública Nacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('CD_SBE_DNCP_BID - CONTRATACIÓN DIRECTA POR SBE SISTEMA NACIONAL BID PARA BIENES COMUNES', 'method', 70, 'Contratación Directa');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Adquisición y Locación de inmuebles. Alquiler de muebles', 'category', 12, 'Categoría Adquisición y Locación de inmuebles. Alquiler de muebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Contratación por Excepción - CE', 'method', 65, 'Contratación por Excepción');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Equipos Militares y de Seguridad. Servicio de Seguridad y Vigilancia', 'category', 24, 'Categoría Equipos Militares y de Seguridad. Servicio de Seguridad y Vigilancia');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Publicidad y Propaganda', 'category', 22, 'Categoría Publicidad y Propaganda');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Equipos, Productos e instrumentales Médicos y de Laboratorio. Servicios asistenciales de salud', 'category', 2, 'Categoría Equipos, Productos e instrumentales Médicos y de Laboratorio. Servicios asistenciales de salud');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('LCO_SBE_DNCP_BID - LICITACIÓN POR CONCURSO DE OFERTA POR SBE SISTEMA NACIONAL BID BIENES COMUNES', 'method', 42, 'Concurso de Ofertas');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('CD_DNCP_BID - CONTRATACIÓN DIRECTA SISTEMA NACIONAL BID BIENES NO COMUNES Y OBRAS SIMPLES', 'method', 70, 'Contratación Directa');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BID - Licitación Internacional', 'method', 20, 'Licitación Pública Internacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Locación Inmuebles - Adquisición y Locación de inmuebles. Alquiler de muebles', 'category', 1, 'Categoría Adquisición y Locación de inmuebles. Alquiler de muebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BID - Contratación Directa (CD/SD)', 'method', 70, 'Contratación Directa');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Selección basada en el menor costo ', 'method', 67, 'Selección basada en el menor costo');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Selección basada en la calidad ', 'method', 34, 'Selección basada en la calidad ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Utensilios de cocina y comedor, Productos de Porcelana, vidrio y loza', 'category', 8, 'Categoría Utensilios de cocina y comedor, Productos de Porcelana, vidrio y loza');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Servicios Técnicos', 'category', 38, 'Categoría Servicios Técnicos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BID - Licitación Pública Nacional', 'method', 57, 'Licitación Pública Nacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Concurso de Ofertas - CO', 'method', 42, 'Concurso de Ofertas');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Maquinarias, Equipos y herramientas mayores - Equipos de transporte', 'category', 50, 'Categoría Maquinarias, Equipos y herramientas mayores - Equipos de transporte');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Productos Alimenticios', 'category', 46, 'Categoría Productos Alimenticios');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Equipos Militares y de Seguridad. Servicio de Seguridad y Vigilancia', 'category', 24, 'Categoría Equipos Militares y de Seguridad. Servicio de Seguridad y Vigilancia');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Servicios de ceremonial, gastronomico y funerarios', 'category', 4, 'Categoría Servicios de ceremonial, gastronomico y funerarios');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Por Lote', 'award_criteria', 37, 'Adjudicacion Por Lote');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Combinado', 'award_criteria', 52, 'Adjudicacion Combinado');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Por Total', 'award_criteria', 66, 'Adjudicacion Por Total');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Por Item', 'award_criteria', 79, 'Adjudicacion Por Item');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES (null, 'award_criteria', 59, null);
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Acuerdo Nacional', 'method', 11, 'Acuerdo Nacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Locación de Inmuebles', 'method', 25, 'Locación de Inmuebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Contratación Directa - CD', 'method', 70, 'Contratación Directa');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Selección basada en el menor costo ', 'method', 67, 'Selección basada en el menor costo');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BID - Acuerdo Internacional', 'method', 88, 'Acuerdo Internacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Utiles de oficina, Productos de papel y cartón e impresos', 'category', 56, 'Categoría Utiles de oficina, Productos de papel y cartón e impresos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Pasajes y Transportes', 'category', 89, 'Categoría Pasajes y Transportes');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Maquinarias, Equipos y herramientas mayores - Equipos de transporte', 'category', 50, 'Categoría Maquinarias, Equipos y herramientas mayores - Equipos de transporte');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Servicios de Limpiezas, Mantenimientos y reparaciones menores y mayores de Instalaciones, Maquinarias y Vehículos', 'category', 54, 'Categoría Servicios de Limpiezas, Mantenimientos y reparaciones menores y mayores de Instalaciones, Maquinarias y Vehículos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Equipos, accesorios y programas computacionales, de oficina, educativos, de imprenta, de comunicación y señalamiento', 'category', 76, 'Categoría Equipos, accesorios y programas computacionales, de oficina, educativos, de imprenta, de comunicación y señalamiento');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Seguros', 'category', 16, 'Categoría Seguros');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Publicidad y Propaganda', 'category', 22, 'Categoría Publicidad y Propaganda');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Adquisición y Locación de inmuebles. Alquiler de muebles', 'category', 12, 'Categoría Adquisición y Locación de inmuebles. Alquiler de muebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Capacitaciones y Adiestramientos', 'category', 18, 'Categoría Capacitaciones y Adiestramientos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES (null, 'method', 84, null);
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Licitación Pública Internacional', 'method', 20, 'Licitación Pública Internacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Selección basada en la calidad y el costo ', 'method', 83, 'Selección basada en la calidad y el costo ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Licitación Pública Nacional', 'method', 57, 'Licitación Pública Nacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Selección cuando el presupuesto es fijo ', 'method', 82, 'Selección cuando el presupuesto es fijo ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Selección basada en las calificaciones de los consultores ', 'method', 92, 'Selección basada en las calificaciones de los consultores ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Equipos, Productos e instrumentales Médicos y de Laboratorio. Servicios asistenciales de salud', 'category', 3, 'Categoría Equipos, Productos e instrumentales Médicos y de Laboratorio. Servicios asistenciales de salud');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES (null, 'category', 75, '');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Equipos, accesorios y programas computacionales, de oficina, educativos, de imprenta, de comunicación y señalamiento', 'category', 76, 'Categoría Equipos, accesorios y programas computacionales, de oficina, educativos, de imprenta, de comunicación y señalamiento');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Consultoria - Servicios Técnicos', 'category', 38, 'Categoría Servicios Técnicos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Construcción, Restauración, Reconstrucción o Remodelación y Reparación de Inmuebles', 'category', 78, 'Categoría Construcción, Restauración, Reconstrucción o Remodelación y Reparación de Inmuebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Muebles y Enseres', 'category', 53, 'Categoría Muebles y Enseres');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Selección basada en la calidad y el costo ', 'method', 83, 'Selección basada en la calidad y el costo ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Productos Alimenticios', 'category', 46, 'Categoría Productos Alimenticios');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Construcción, Restauración, Reconstrucción o Remodelación y Reparación de Inmuebles', 'category', 78, 'Categoría Construcción, Restauración, Reconstrucción o Remodelación y Reparación de Inmuebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Selección basada en la calidad ', 'method', 34, 'Selección basada en la calidad ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Selección sobre la base la comparación de las calificaciones ', 'method', 36, 'Selección sobre la base la comparación de las calificaciones ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Contratación Directa', 'method', 70, 'Contratación Directa');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Concurso de Ofertas', 'method', 42, 'Concurso de Ofertas');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Contratación por Excepción', 'method', 65, 'Contratación por Excepción');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Concurso de Ofertas ', 'method', 42, 'Concurso de Ofertas ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Acuerdo Internacional', 'method', 88, 'Acuerdo Internacional');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('BM - Selección basada en las calificaciones de consultores ', 'method', 92, 'Selección basada en las calificaciones de los consultores ');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Utensilios de cocina y comedor, Productos de Porcelana, vidrio y loza', 'category', 8, 'Categoría Utensilios de cocina y comedor, Productos de Porcelana, vidrio y loza');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Elementos e insumos de limpieza', 'category', 14, 'Categoría Elementos e insumos de limpieza');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Textiles, vestuarios y calzados', 'category', 17, 'Categoría Textiles, vestuarios y calzados');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Productos Alimenticios', 'category', 46, 'Categoría Productos Alimenticios');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios Técnicos', 'category', 38, 'Categoría Servicios Técnicos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Materiales e insumos eléctricos, metálicos y no metálicos, Plásticos, cauchos. Repuestos, herramientas, cámaras y cubiertas.', 'category', 62, 'Categoría Materiales e insumos eléctricos, metálicos y no metálicos, Plásticos, cauchos. Repuestos, herramientas, cámaras y cubiertas.');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Utiles de oficina, Productos de papel y cartón e impresos', 'category', 56, 'Categoría Utiles de oficina, Productos de papel y cartón e impresos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Consultorías, Asesorías e Investigaciones. Estudios y Proyectos de inversión', 'category', 29, 'Categoría Consultorías, Asesorías e Investigaciones. Estudios y Proyectos de inversión');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Obras - Construcción, Restauración, Reconstrucción o Remodelación y Reparación de Inmuebles', 'category', 78, 'Categoría Construcción, Restauración, Reconstrucción o Remodelación y Reparación de Inmuebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Servicios de Limpiezas, Mantenimientos y reparaciones menores y mayores de Instalaciones, Maquinarias y Vehículos', 'category', 54, 'Categoría Servicios de Limpiezas, Mantenimientos y reparaciones menores y mayores de Instalaciones, Maquinarias y Vehículos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Consultoria - Consultorías, Asesorías e Investigaciones. Estudios y Proyectos de inversión', 'category', 29, 'Categoría Consultorías, Asesorías e Investigaciones. Estudios y Proyectos de inversión');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Tierras - Adquisición y Locación de inmuebles. Alquiler de muebles', 'category', 1, 'Categoría Adquisición y Locación de inmuebles. Alquiler de muebles');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Textiles, vestuarios y calzados', 'category', 17, 'Categoría Textiles, vestuarios y calzados');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Materiales e insumos eléctricos, metálicos y no metálicos, Plásticos, cauchos. Repuestos, herramientas, cámaras y cubiertas.', 'category', 62, 'Categoría Materiales e insumos eléctricos, metálicos y no metálicos, Plásticos, cauchos. Repuestos, herramientas, cámaras y cubiertas.');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Equipos, Productos e instrumentales Médicos y de Laboratorio. Servicios asistenciales de salud', 'category', 3, 'Categoría Equipos, Productos e instrumentales Médicos y de Laboratorio. Servicios asistenciales de salud');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Productos quimicos', 'category', 58, 'Categoría Productos quimicos');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Bienes e insumos agropecuario y forestal', 'category', 71, 'Categoría Bienes e insumos agropecuario y forestal');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Combustibles y Lubricantes', 'category', 90, 'Categoría Combustibles y Lubricantes');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Bienes - Elementos e insumos de limpieza', 'category', 14, 'Categoría Elementos e insumos de limpieza');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios - Pasajes y Transportes', 'category', 89, 'Categoría Pasajes y Transportes');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Muebles y Enseres', 'category', 53, 'Categoría Muebles y Enseres');
INSERT INTO paraguay.parametros (key, type, value, code) VALUES ('Servicios de Limpiezas, Mantenimientos y reparaciones menores y mayores de Instalaciones, Maquinarias y Vehículos', 'category', 54, 'Categoría Servicios de Limpiezas, Mantenimientos y reparaciones menores y mayores de Instalaciones, Maquinarias y Vehículos');
